@media screen and (max-width: 1280px) {}
@media screen and (min-width:1025px) and (max-width: 1280px) {
#containers{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	}
.container{
	margin:0 auto 0 auto;
	padding:0px;
	max-width:100%;
	}
#top{
	margin:0px;
	padding:0px; 
	width:100%;
	height:43px;
	float:left;
	background-color:#e6e7e8;
	}
#topm{
	margin:0px;
	padding:10px 0px 0px 0px; 
	width:100%;
	height:auto;
	float:left; 
	}
#topleft{
	margin:0px;
	padding:0px; 
	width:90%;
	height:auto;
	float:left; 
	}		
#topright{
	margin:0px 0px 0px 0px;
	padding:0px; 
	width:10%;
	height:auto;
	float:left; 
	}	
#followtop{
	margin:0px;
	padding:0px; 
	width:100%;
	height:auto;
	float:left; 
	}		
#followtop ol{
	margin:0px;
	padding:0px; 
	width:100%;
	height:auto;
	float:left;
	list-style:none; 
	}	
#followtop ol tt{
	margin:0px;
	padding:0px; 
	width:33%;
	height:auto;
	float:left;
	list-style:none;
	text-align:right; 
	}
#bannermain{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}	
#bannerm{
	margin:44px 0px 5px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}	
#logo{
	margin:0px;
	padding:0px;
	width:180px;
	height:auto;
	float:left; 
	}
#logoright{
	margin:64px 0px 0px 200px;
	padding:0px;
	width:606px;
	height:auto;
	float:left;  
	}		
#menum{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
#menu{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:58%;
	height:auto;
	float:left;
	z-index:0;
	}
/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position:absolute;
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	margin-right: 0px;
	border-bottom:#none;
}

/*Style for menu links*/
li a {
	display:block;
	min-width:auto;
	height: 70px;
	text-align: center;
	line-height: 70px;
	font-family:'Garamond';
	color: #717374;
	text-decoration: none;
	background-image:none;
	padding:0px 19px 0px 19px;
	font-size:13px; 
}

/*Hover state for top level links*/
li:hover a { 
	color:#000;
}
.selected {
	font-weight:bold;
	color:#717374;
	background-image:url(../images/selectline.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background:none;
	text-align: left;
	padding: 15px;
	display: none;
	margin-top:50px;
	z-index:9999;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}









}
@media screen and (max-width: 1024px) {
#containers{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	}
.container{
	margin:0 auto 0 auto;
	padding:0px;
	max-width:100%;
	}
#top{
	margin:0px;
	padding:0px; 
	width:100%;
	height:43px;
	float:left;
	background-color:#e6e7e8;
	}
#topm{
	margin:0px;
	padding:10px 2% 0px 2%; 
	width:96%;
	height:auto;
	float:left; 
	}
#topleft{
	margin:0px;
	padding:0px; 
	width:88%;
	height:auto;
	float:left; 
	}		
#topright{
	margin:0px 0px 0px 0px;
	padding:0px; 
	width:12%;
	height:auto;
	float:left; 
	}	
#followtop{
	margin:0px;
	padding:0px; 
	width:100%;
	height:auto;
	float:left; 
	}		
#followtop ol{
	margin:0px;
	padding:0px; 
	width:100%;
	height:auto;
	float:left;
	list-style:none; 
	}	
#followtop ol tt{
	margin:0px;
	padding:0px; 
	width:33%;
	height:auto;
	float:left;
	list-style:none;
	text-align:right; 
	}
#bannermain{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}	
#bannerm{
	margin:44px 1% 5px 1%;
	padding:0px;
	width:98%;
	height:auto;
	float:left; 
	}	
#logo{
	margin:0px;
	padding:0px;
	width:25%;
	height:auto;
	float:left; 
	}
#logoright{
	margin:64px 0px 0px 0px;
	padding:0px;
	width:75%;
	height:auto;
	float:left;  
	}		
#menum{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
#menu{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:72%;
	height:auto;
	float:left;
	z-index:0;
	}
/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position:absolute;
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	margin-right: 0px;
	border-bottom:#none;
}

/*Style for menu links*/
li a {
	display:block;
	min-width:auto;
	height: 70px;
	text-align: center;
	line-height: 70px;
	font-family:'Garamond';
	color: #717374;
	text-decoration: none;
	background-image:none;
	padding:0px 18px 0px 17px;
	font-size:13px; 
}

/*Hover state for top level links*/
li:hover a { 
	color:#000;
}
.selected {
	font-weight:bold;
	color:#717374;
	background-image:url(../images/selectline.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background:none;
	text-align: left;
	padding: 15px;
	display: none;
	margin-top:50px;
	z-index:9999;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}

#header{
	margin:0px;
	padding:0px;
	width:100%;
	height:612px;
	float:left;
	 
	}
#headerm{
	margin:235px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;   
	}
#headertop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	font-family:'Garamond';
	font-size:52px;
	color:#fff;
	text-decoration:none;    
	}
#headerbot{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;   
	}	
h1{
	margin:0px;
	padding:0px;
	font-size:52px;
	font-weight:normal;
	}
#employer{
	margin:0px 20px 0px 14%;
	padding:8px 10px 12px 10px;
	width:32%;
	height:auto;
	float:left;
	border:#acacac 1px solid;   
	}
#seeker{
	margin:0px;
	padding:8px 10px 12px 10px;
	width:32%;
	height:auto;
	float:left;
	border:#acacac 1px solid;    
	}
#middel{
	margin:0px 2% 0px 2%;
	padding:0px;
	width:96%;
	height:auto;
	float:left;    
	}
#middelm{
	margin:40px 0px 40px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#effectivemain{
	margin:0px;
	padding:0px 0px 40px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#d3d4d4 1px solid;    
	}
#effective{
	margin:0px;
	padding:0px;
	width:30%;
	height:auto;
	float:left;    
	}	
#effectivetop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#effectiveleft{
	margin:0px;
	padding:0px;
	width:20%;
	height:auto;
	float:left;    
	}
#effectiveright{
	margin:0px;
	padding:0px;
	width:80%;
	height:auto;
	float:left;    
	}
#effectivebot{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}		
#resources{
	margin:0px 5% 0px 5%;
	padding:0px;
	width:30%;
	height:auto;
	float:left;    
	}	
#findthehard{
	margin:0px;
	padding:0px;
	width:30%;
	height:auto;
	float:left;    
	}		
#newsmain{
	margin:35px 0px 0px 0px;
	padding:0px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#CCCCCC 1px solid;    
	}
#news{
	margin:0px;
	padding:0px;
	width:50%;
	height:auto;
	float:left;    
	}
#newstop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}	
#newsbot{
	margin:10px 0px 20px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#newsleft{
	margin:0px;
	padding:0px;
	width:20%;
	height:auto;
	float:left;    
	}
#date{
	margin:0px;
	padding:0px;
	width:47px;
	height:74px;
	float:left;
	background-image:url(../images/date.jpg);
	text-align:center;    
	}
#newsright{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:70%;
	height:auto;
	float:left;    
	}				
#map{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:50%;
	height:auto;
	float:left;    
	}
#mapleft{
	margin:0px 25px 0px 0%;
	padding:0px;
	width:38%;
	height:auto;
	float:left;    
	}
#mapright{
	margin:0px;
	padding:0px;
	width:52%;
	height:auto;
	float:left;    
	}
#testimain{
	margin:30px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	border:#CCCCCC 1px solid;    
	}
#testleft{
	margin:0px;
	padding:1.2% 1% 1% 1%;
	width:72%;
	height:105px;
	float:left;
	background-image:url(../images/testbg.jpg);   
	}
#testleft1{
	margin:0px;
	padding:0px;
	width:5%;
	height:auto;
	float:left;   
	}
#testleft2{
	margin:0px;
	padding:0px;
	width:95%;
	height:auto;
	float:left;    
	}
#testright{
	margin:0px;
	padding:38px 0px 0px 0px;
	width:26%;
	height:89px;
	float:left;
	background-color:#1d375c;
	text-align:center;
	font-family:'Garamond';
	font-size:15px;
	color:#fff;
	text-decoration:none;      
	}	
#uploadcvm{
	margin:45px 0px 25px 0px;
	padding:45px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	border-top:#CCCCCC 1px solid;    
	}
#uploadcvm1{
	margin:0px;
	padding:0px;
	width:100%;
	height:85px;
	float:left;
	border-top:#CCCCCC 1px solid;  
	border-left:#CCCCCC 1px solid;  
	border-bottom:#CCCCCC 1px solid; 
	background-image:url(../images/testbg.jpg);   
	}
#uploadcvleft{
	margin:0px;
	padding:2% 1% 2.5% 1%;
	width:72%;
	height:auto;
	float:left; 
	font-family:'Garamond';
	font-size:22px;
	color:#6f7071;
	text-decoration:none;
	text-align:center;      
	}
#uploadcvright{
	margin:0px;
	padding:22px 0px 0px 0px;
	width:26%;
	height:86px;
	float:left;
	background-image:url(../images/cvbg.png);
	background-repeat:no-repeat;
	background-position:right top;
	text-align:center;     
	}	
#twittermain{
	margin:20px 0px 0px 0px;
	padding:0px 2% 0px 2%;
	width:96%;
	height:10px;
	float:left;
	background-color:#717374;
	}	
#twitterleft{
	margin:0px;
	padding:0px;
	width:5%;
	height:auto;
	float:left; 
	}	
#twitterright{
	margin:0px;
	padding:0px;
	width:95%;
	height:auto;
	float:left;
	font-family:'Garamond';
	font-size:16px;
	color:#fff;
	text-decoration:none; 
	}		
#foter{
	margin:0px;
	padding:0px;
	width:100%;
	height:250px;
	float:left;
	background-color:#1d375c;  
	}
#foterm{
	margin:25px 1% 0px 1%;
	padding:0px;
	width:98%;
	height:auto;
	float:left;  
	}	
#foterleft{
	margin:0px;
	padding:0px;
	width:40%;
	height:auto;
	float:left;  
	}	
#callm{
	margin:0px 0px 20px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
#callleft{
	margin:0px;
	padding:0px;
	width:15%;
	height:auto;
	float:left;  
	}
#callright{
	margin:0px;
	padding:0px;
	width:60%;
	height:auto;
	float:left;  
	}
#fotercenter{
	margin:0px;
	padding:0px;
	width:23%;
	height:auto;
	float:left;
	line-height:20px;  
	}
#foterright{
	margin:0px;
	padding:0px;
	width:35%;
	height:auto;
	float:left;  
	}
#name{
	margin:0px;
	padding:6px 0px 5px 0px;
	width:100%;
	height:auto;
	float:left;  
	}
#name1{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}	
#innhead{
	margin:0px;
	padding:30px 0px 0px 2%;
	width:98%;
	height:66px;
	float:left;
	background-image: url(../images/headbg.jpg); 
	font-family:'Garamond-Bold';
	font-size:31px;
	color:#1d375c;
	text-decoration:none;
	}
#innleft{
	margin:0px;
	padding:0px 4% 0px 0%;
	width:61%;
	height:auto;
	float:left;
	border-right:#CCCCCC 1px solid; 
	}
#innright{
	margin:0px;
	padding:0px 0px 0px 4%;
	width:30%;
	height:auto;
	float:left; 
	}
#textmanleft{
	margin:0px;
	padding:0px 0px 0px 0%;
	width:15%;
	height:auto;
	float:left; 
	}
#textmanright{
	margin:0px;
	padding:0px 0px 0px 0%;
	width:55%;
	height:auto;
	float:left;
	color:232323;
	line-height:11px; 
	}
#cvuploadm{
	margin:0px 0px 0px 0px;
	padding:45px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;   
	}
#cvuploadleft{
	margin:0px;
	padding:5% 1% 1% 1%;
	width:68%;
	height:57px;
	float:left;
	background-image:url(../images/testbg.jpg);
	border-top:#CCCCCC 1px solid;  
	border-left:#CCCCCC 1px solid;  
	border-bottom:#CCCCCC 1px solid; 
	font-family:'Garamond-bold';
	font-size:13px;
	color:#6f7071;
	text-decoration:none;
	text-align:center;      
	}
#cvuploadright{
	margin:0px;
	padding:22px 0px 0px 0px;
	width:29.5%;
	height:86px;
	float:left;
	background-image:url(../images/cvbg1.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	text-align:center;     
	}		
#contleft{
	margin:0px;
	padding:0px;
	width:52%;
	height:auto;
	float:left; 
	}
#contright{
	margin:0px;
	padding:0px;
	width:47%;
	height:auto;
	float:left;
	text-align:right; 
	}
#contright img{ 
	width:100%;
	height:auto; 
	}
#header{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	}
#header img{ 
	width:100%;
	height:auto; 
	}
#headerm{
	margin:-200px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	position:absolute;   
	}
#namem{
	margin:0px 0px 10px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
#nameleft{
	margin:0px;
	padding:10px 0px 0px 0px;
	width:20%;
	height:auto;
	float:left;
	font-family:'Garamond';
	font-size:15px;
	color:#5f5f5f;
	text-decoration:none; 
	}
#nameright{
	margin:0px;
	padding:0px;
	width:75%;
	height:auto;
	float:left; 
	}	
	
	
}
@media screen and (min-width:520px) and (max-width: 767px) {
 #containers{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	}
.container{
	margin:0 auto 0 auto;
	padding:0px;
	max-width:100%;
	}
#top{
	margin:0px;
	padding:0px; 
	width:100%;
	height:43px;
	float:left;
	background-color:#e6e7e8;
	}
#topm{
	margin:0px;
	padding:10px 2% 0px 2%; 
	width:96%;
	height:auto;
	float:left; 
	}
#topleft{
	margin:0px;
	padding:0px; 
	width:80%;
	height:auto;
	float:left; 
	}		
#topright{
	margin:0px 0px 0px 0px;
	padding:0px; 
	width:20%;
	height:auto;
	float:left; 
	}	
#followtop{
	margin:0px;
	padding:0px; 
	width:100%;
	height:auto;
	float:left; 
	}		
#followtop ol{
	margin:0px;
	padding:0px; 
	width:100%;
	height:auto;
	float:left;
	list-style:none; 
	}	
#followtop ol tt{
	margin:0px;
	padding:0px; 
	width:33%;
	height:auto;
	float:left;
	list-style:none;
	text-align:right; 
	}
#bannermain{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}	
#bannerm{
	margin:14px 0% 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}	
#logo{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}
#logoright{
	margin:0px;
	padding:6px 0px 0px 0px;
	width:100%;
	height:35px;
	float:left;
	background-color:#213d65;  
	}	
#menum{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}	
#menu{
	margin:5px 0px 0px 0px; 
	padding:5px 0px 15px 0px;
	width:100%;
	height:auto;
	float:left;
	z-index:1200;
	position:absolute;  
	}
/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	display:none;
	width:100%;
	background-color:#1d375c;
	position:static;
}
/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	margin-right: 0px;
	width:100%;
	border-bottom:none;
	padding:5px 0px 5px 0px;
	border-bottom:#284772 1px dashed; 
	
}

/*Style for menu links*/
li a {
	display:block;
	min-width:auto;
	height:27px;
	text-align:left;
	line-height:27px;
	font-family:'Garamond';
	color: #fff;
	text-decoration: none;
	background-image:none;
	padding:5px 15px 5px 15px;
	font-size:13px; 
}

/*Hover state for top level links*/
li:hover a {
	color:#729edd;
}
.selected {
	font-weight:bold;
	color:#729edd;
	}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	display: none;
	margin-top:0px;
	z-index:9999;
	display:block;
	background-color:none;
	background-image:url(../images/menuIcon.png);
	background-repeat:no-repeat;
	background-position:right;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}

#header{
	margin:0px;
	padding:0px;
	width:100%;
	height:612px;
	float:left;
	}
#headerm{
	margin:200px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;   
	}
#headertop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	font-family:'Garamond';
	font-size:52px;
	color:#fff;
	text-decoration:none;    
	}
#headerbot{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;   
	}	
h1{
	margin:0px;
	padding:0px;
	font-size:52px;
	font-weight:normal;
	}
#employer{
	margin:0px 0px 0px 50px;
	padding:8px 10px 12px 10px;
	width:75%;
	height:auto;
	float:left;
	border:#acacac 1px solid;   
	}
#seeker{
	margin:10px 0px 0px 50px;
	padding:8px 10px 12px 10px;
	width:75%;
	height:auto;
	float:left;
	border:#acacac 1px solid;    
	}	
#middel{
	margin:0px 2% 0px 2%;
	padding:0px;
	width:96%;
	height:auto;
	float:left;    
	}
#middelm{
	margin:40px 0px 40px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#effectivemain{
	margin:0px;
	padding:0px 0px 40px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#d3d4d4 1px solid;    
	}
#effective{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}	
#effectivetop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#effectiveleft{
	margin:0px;
	padding:0px;
	width:10%;
	height:auto;
	float:left;    
	}
#effectiveright{
	margin:0px;
	padding:10px 0px 0px 0px;
	width:90%;
	height:auto;
	float:left;    
	}
#effectivebot{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}		
#resources{
	margin:5% 0% 5% 0%;
	padding:5% 0% 5% 0%;
	width:100%;
	height:auto;
	float:left; 
	border-top:#CCCCCC 1px dashed;
	border-bottom:#CCCCCC 1px dashed;   
	}	
#findthehard{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}	
#newsmain{
	margin:35px 0px 0px 0px;
	padding:0px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#CCCCCC 1px solid;    
	}
#news{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#newstop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}	
#newsbot{
	margin:10px 0px 20px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#newsleft{
	margin:0px;
	padding:0px;
	width:13%;
	height:auto;
	float:left;    
	}
#date{
	margin:0px;
	padding:0px;
	width:47px;
	height:74px;
	float:left;
	background-image:url(../images/date.jpg);
	text-align:center;    
	}
#newsright{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:87%;
	height:auto;
	float:left;    
	}				
#map{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#mapleft{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:28%;
	height:auto;
	float:left;    
	}
#mapright{
	margin:0px;
	padding:0px;
	width:72%;
	height:auto;
	float:left;    
	}
#testimain{
	margin:30px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	border:#CCCCCC 1px solid;    
	}
#testleft{
	margin:0px;
	padding:2% 2% 4% 2%;
	width:96%;
	height:auto;
	float:left;
	background-image:url(../images/testbg.jpg);   
	}
#testleft1{
	margin:0px;
	padding:0px;
	width:8%;
	height:auto;
	float:left;   
	}
#testleft2{
	margin:0px;
	padding:0px;
	width:92%;
	height:auto;
	float:left;    
	}
#testright{
	margin:0px;
	padding:38px 0px 0px 0px;
	width:100%;
	height:89px;
	float:left;
	background-color:#1d375c;
	text-align:center;
	font-family:'Garamond';
	font-size:15px;
	color:#fff;
	text-decoration:none;      
	}			
#uploadcvm{
	margin:45px 0px 0px 0px;
	padding:45px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	border-top:#CCCCCC 1px solid;    
	}
#uploadcvm1{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	border-top:none;
	border-left:none;
	border-bottom:none;
	background-image:none;   
	}
#uploadcvleft{
	margin:0px;
	padding:2% 1% 2.5% 1%;
	width:98%;
	height:auto;
	float:left;
	background-image:url(../images/testbg.jpg);
	border-top:#CCCCCC 1px solid;  
	border-left:#CCCCCC 1px solid;  
	border-bottom:#CCCCCC 1px solid; 
	border-right:#CCCCCC 1px solid;
	font-family:'Garamond';
	font-size:22px;
	color:#6f7071;
	text-decoration:none;
	text-align:center;      
	}
#uploadcvright{
	margin:15px 0px 0px 0px;
	padding:22px 0px 0px 0px;
	width:100%;
	height:86px;
	float:left;
	background-image:url(../images/cvbg.png);
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;     
	}	
#twittermain{
	margin:20px 0px 0px 0px;
	padding:0px 2% 0px 2%;
	width:96%;
	height:10px;
	float:left;
	background-color:#717374;
	}	
#twitterleft{
	margin:0px;
	padding:0px;
	width:8%;
	height:auto;
	float:left; 
	}	
#twitterright{
	margin:0px;
	padding:0px;
	width:92%;
	height:auto;
	float:left;
	font-family:'Garamond';
	font-size:16px;
	color:#fff;
	text-decoration:none; 
	}		
#foter{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-color:#1d375c;  
	}
#foterm{
	margin:25px 2% 0px 2%;
	padding:0px;
	width:96%;
	height:auto;
	float:left;  
	}	
#foterleft{
	margin:0px;
	padding:0px;
	width:70%;
	height:auto;
	float:left;  
	}	
#callm{
	margin:0px 0px 20px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
#callleft{
	margin:0px;
	padding:0px;
	width:15%;
	height:auto;
	float:left;  
	}
#callright{
	margin:0px;
	padding:0px;
	width:60%;
	height:auto;
	float:left;  
	}
#fotercenter{
	margin:0px;
	padding:0px;
	width:30%;
	height:auto;
	float:left; 
	line-height:20px; 
	}
#foterright{
	margin:0px 0px 10px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
#name{
	margin:0px;
	padding:6px 0px 5px 0px;
	width:100%;
	height:auto;
	float:left;  
	}
#name1{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
.textbox{
	font-family:'Garamond';
	font-size:15px;
	color:#fff;
	text-decoration:none;
	width:98%;
	height:15px;
	padding:3px;
	border:#7f8ea3 1px solid;
	background-color:#1d375c; 
	}		
.textarea{
	font-family:'Garamond';
	font-size:15px;
	color:#fff;
	text-decoration:none;
	width:98%;
	height:45px;
	padding:3px;
	border:#7f8ea3 1px solid;
	background-color:#1d375c; 
	}
#innhead{
	margin:0px;
	padding:30px 2% 0px 2%;
	width:96%;
	height:66px;
	float:left;
	background-image: url(../images/headbg.jpg); 
	font-family:'Garamond-Bold';
	font-size:31px;
	color:#1d375c;
	text-decoration:none;
	text-align:center;
	}
#innleft{
	margin:0px;
	padding:0px 0% 30px 0%;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#CCCCCC 1px solid;
	border-right:none;
	text-align:center; 
	}
#innright{
	margin:0px;
	padding:30px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	}
#textmanleft{
	margin:0px;
	padding:0px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}
#textmanright{
	margin:0px;
	padding:0px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	color:232323;
	line-height:11px;
	text-align:center; 
	}	
#cvuploadm{
	margin:0px 0px 0px 0px;
	padding:45px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;   
	}
#cvuploadleft{
	margin:0px;
	padding:5% 1% 1% 1%;
	width:68%;
	height:57px;
	float:left;
	background-image:url(../images/testbg.jpg);
	border-top:#CCCCCC 1px solid;  
	border-left:#CCCCCC 1px solid;  
	border-bottom:#CCCCCC 1px solid; 
	font-family:'Garamond-bold';
	font-size:13px;
	color:#6f7071;
	text-decoration:none;
	text-align:center;      
	}
#cvuploadright{
	margin:0px;
	padding:22px 0px 0px 0px;
	width:29.5%;
	height:86px;
	float:left;
	background-image:url(../images/cvbg1.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	text-align:center;     
	}									
#contleft{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}
#contright{
	margin:20px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}
#contright img{ 
	width:auto;
	height:auto; 
	}
#header{
	margin:0px;
	padding:0px;
	width:100%;
	height:250px;
	float:left;
	}
#header img{ 
	width:100%;
	height:300px;
	}
#headerm{
	margin:-230px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;   
	}
#namem{
	margin:0px 0px 10px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:left; 
	}
#nameleft{
	margin:0px;
	padding:10px 0px 0px 0px;
	width:20%;
	height:auto;
	float:left;
	font-family:'Garamond';
	font-size:15px;
	color:#5f5f5f;
	text-decoration:none; 
	}
#nameright{
	margin:0px;
	padding:0px;
	width:75%;
	height:auto;
	float:left; 
	}	
	
			
}
@media screen and (max-width: 519px) {
#containers{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	}
.container{
	margin:0 auto 0 auto;
	padding:0px;
	max-width:100%;
	}
#top{
	margin:0px;
	padding:0px; 
	width:100%;
	height:auto;
	float:left;
	background-color:#e6e7e8;
	}
#topm{
	margin:0px;
	padding:15px 2% 10px 2%; 
	width:96%;
	height:auto;
	float:left; 
	}
#topleft{
	margin:0px;
	padding:0px; 
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}		
#topright{
	margin:10px 0px 0px 0px;
	padding:0px; 
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}	
#followtop{
	margin:0px 0px 0px 38%;
	padding:0px; 
	width:62%;
	height:auto;
	float:left; 
	}		
#followtop ol{
	margin:0px;
	padding:0px; 
	width:100%;
	height:auto;
	float:left;
	list-style:none; 
	}	
#followtop ol tt{
	margin:0px;
	padding:0px; 
	width:13%;
	height:auto;
	float:left;
	list-style:none;
	text-align:right; 
	}
#bannermain{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}	
#bannerm{
	margin:14px 0% 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}	
#logo{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}
#logoright{
	margin:0px;
	padding:0px 0px 18px 0px;
	width:100%;
	height:30px;
	float:left;
	background-color:#213d65;  
	}		
#menum{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}	
#menu{
	margin:8px 0px 0px 0px; 
	padding:5px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	z-index:1200;
	position:absolute;  
	}
/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	display:none;
	width:100%;
	background-color:#1d375c;
	position:static;
}
/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	margin-right: 0px;
	width:98%;
	padding:5px 0px 5px 0px;
	border-bottom:#284772 1px dashed;  
	
}

/*Style for menu links*/
li a {
	display:block;
	min-width:auto;
	height:27px;
	text-align:left;
	line-height:27px;
	font-family:'Garamond';
	color: #fff;
	text-decoration: none;
	background-image:none;
	padding:5px 15px 5px 15px;
	font-size:13px; 
}

/*Hover state for top level links*/
li:hover a {
	color:#729edd;
}
.selected {
	font-weight:bold;
	color:#729edd; 
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
	display: none;
	margin-top:0px;
	z-index:9999;
	display:block;
	background-color:none;
	background-image:url(../images/menuIcon.png);
	background-repeat:no-repeat;
	background-position:right;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}

#header{
	margin:0px;
	padding:0px;
	width:100%;
	height:612px;
	float:left;
	  
	}
#headerm{
	margin:150px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;   
	}
#headertop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	font-family:'Garamond';
	font-size:52px;
	color:#fff;
	text-decoration:none;    
	}
#headerbot{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;   
	}	
h1{
	margin:0px;
	padding:0px;
	font-size:36px;
	font-weight:normal;
	}
#employer{
	margin:0px 0px 0px 30px;
	padding:8px 10px 12px 10px;
	width:75%;
	height:auto;
	float:left;
	border:#acacac 1px solid;   
	}
#seeker{
	margin:10px 0px 0px 30px;
	padding:8px 10px 12px 10px;
	width:75%;
	height:auto;
	float:left;
	border:#acacac 1px solid;    
	}
#middel{
	margin:0px 2% 0px 2%;
	padding:0px;
	width:96%;
	height:auto;
	float:left;    
	}
#middelm{
	margin:40px 0px 40px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#effectivemain{
	margin:0px;
	padding:0px 0px 40px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#d3d4d4 1px solid;    
	}
#effective{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}	
#effectivetop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#effectiveleft{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;    
	}
#effectiveright{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;    
	}
#effectivebot{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;    
	}		
#resources{
	margin:5% 0% 5% 0%;
	padding:5% 0% 5% 0%;
	width:100%;
	height:auto;
	float:left; 
	border-top:#CCCCCC 1px dashed;
	border-bottom:#CCCCCC 1px dashed;   
	}	
#findthehard{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}	
#newsmain{
	margin:35px 0px 0px 0px;
	padding:0px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#CCCCCC 1px solid;    
	}
#news{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#newstop{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}	
#newsbot{
	margin:10px 0px 20px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#newsleft{
	margin:0px;
	padding:0px;
	width:18%;
	height:auto;
	float:left;    
	}
#date{
	margin:0px;
	padding:0px;
	width:47px;
	height:74px;
	float:left;
	background-image:url(../images/date.jpg);
	text-align:center;    
	}
#newsright{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:82%;
	height:auto;
	float:left;    
	}				
#map{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left;    
	}
#mapleft{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:44%;
	height:auto;
	float:left;    
	}
#mapright{
	margin:0px;
	padding:0px;
	width:56%;
	height:auto;
	float:left;    
	}
#testimain{
	margin:30px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	border:#CCCCCC 1px solid;    
	}
#testleft{
	margin:0px;
	padding:4% 2% 6% 2%;
	width:96%;
	height:auto;
	float:left;
	background-image:url(../images/testbg.jpg);   
	}
#testleft1{
	margin:0px;
	padding:0px;
	width:8%;
	height:auto;
	float:left;   
	}
#testleft2{
	margin:0px;
	padding:0px;
	width:92%;
	height:auto;
	float:left;    
	}
#testright{
	margin:0px;
	padding:38px 0px 0px 0px;
	width:100%;
	height:89px;
	float:left;
	background-color:#1d375c;
	text-align:center;
	font-family:'Garamond';
	font-size:15px;
	color:#fff;
	text-decoration:none;      
	}	
#uploadcvm{
	margin:45px 0px 0px 0px;
	padding:45px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	border-top:#CCCCCC 1px solid;    
	}
#uploadcvm1{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	border-top:none;
	border-left:none;
	border-bottom:none;
	background-image:none;   
	}
#uploadcvleft{
	margin:0px;
	padding:2% 1% 2.5% 1%;
	width:98%;
	height:auto;
	float:left;
	background-image:url(../images/testbg.jpg);
	border-top:#CCCCCC 1px solid;  
	border-left:#CCCCCC 1px solid;  
	border-bottom:#CCCCCC 1px solid; 
	border-right:#CCCCCC 1px solid;
	font-family:'Garamond';
	font-size:22px;
	color:#6f7071;
	text-decoration:none;
	text-align:center;      
	}
#uploadcvright{
	margin:15px 0px 0px 0px;
	padding:22px 0px 0px 0px;
	width:100%;
	height:86px;
	float:left;
	background-image:url(../images/cvbg.png);
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;     
	}			
#twittermain{
	margin:20px 0px 0px 0px;
	padding:0px 2% 0px 2%;
	width:96%;
	height:10px;
	float:left;
	background-color:#717374;
	}	
#twitterleft{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}	
#twitterright{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	font-family:'Garamond';
	font-size:16px;
	color:#fff;
	text-decoration:none;
	text-align:center; 
	}		
#foter{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-color:#1d375c;  
	}
#foterm{
	margin:25px 2% 0px 2%;
	padding:0px;
	width:96%;
	height:auto;
	float:left;  
	}	
#foterleft{
	margin:0px;
	padding:0px;
	width:75%;
	height:auto;
	float:left;  
	}	
#callm{
	margin:0px 0px 20px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
#callleft{
	margin:0px;
	padding:0px;
	width:18%;
	height:auto;
	float:left;  
	}
#callright{
	margin:0px;
	padding:0px;
	width:62%;
	height:auto;
	float:left;  
	}
#fotercenter{
	margin:0px;
	padding:0px;
	width:25%;
	height:auto;
	float:left;
	line-height:20px;  
	}
#foterright{
	margin:0px 0px 10px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
#name{
	margin:0px;
	padding:6px 0px 5px 0px;
	width:100%;
	height:auto;
	float:left;  
	}
#name1{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
.textbox{
	font-family:'Garamond';
	font-size:15px;
	color:#fff;
	text-decoration:none;
	width:98%;
	height:15px;
	padding:3px;
	border:#7f8ea3 1px solid;
	background-color:#1d375c; 
	}		
.textarea{
	font-family:'Garamond';
	font-size:15px;
	color:#fff;
	text-decoration:none;
	width:98%;
	height:45px;
	padding:3px;
	border:#7f8ea3 1px solid;
	background-color:#1d375c; 
	}	
#innhead{
	margin:0px;
	padding:30px 2% 0px 2%;
	width:96%;
	height:66px;
	float:left;
	background-image: url(../images/headbg.jpg); 
	font-family:'Garamond-Bold';
	font-size:31px;
	color:#1d375c;
	text-decoration:none;
	text-align:center;
	}
#innleft{
	margin:0px;
	padding:0px 0% 30px 0%;
	width:100%;
	height:auto;
	float:left;
	border-bottom:#CCCCCC 1px solid;
	border-right:none;
	text-align:center; 
	}
#innright{
	margin:0px;
	padding:30px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	}
#textmanleft{
	margin:0px;
	padding:0px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}
#textmanright{
	margin:0px;
	padding:0px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	color:232323;
	line-height:11px;
	text-align:center; 
	}	
#cvuploadm{
	margin:0px 0px 0px 0px;
	padding:45px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;   
	}
#cvuploadleft{
	margin:0px;
	padding:5% 1% 1% 1%;
	width:98%;
	height:57px;
	float:left;
	background-image:url(../images/testbg.jpg);
	border-top:#CCCCCC 1px solid;  
	border-left:#CCCCCC 1px solid;  
	border-bottom:#CCCCCC 1px solid; 
	border-right:#CCCCCC 1px solid; 
	font-family:'Garamond-bold';
	font-size:13px;
	color:#6f7071;
	text-decoration:none;
	text-align:center;      
	}
#cvuploadright{
	margin:15px 0px 0px 0px;
	padding:22px 0px 0px 0px;
	width:100%;
	height:86px;
	float:left;
	background-image:url(../images/cvbg1.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;     
	}		
#contleft{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}
#contright{
	margin:20px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}
#contright img{ 
	width:100%;
	height:auto; 
	}
#header{
	margin:0px;
	padding:0px;
	width:100%;
	height:400px;
	float:left;
	background-color:#213d65;
	}
#header img{ 
	width:100%;
	height:300px;
	}
#headerm{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;   
	}	
#namem{
	margin:0px 0px 10px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:left; 
	}
#nameleft{
	margin:0px;
	padding:10px 0px 0px 0px;
	width:22%;
	height:auto;
	float:left;
	font-family:'Garamond';
	font-size:15px;
	color:#5f5f5f;
	text-decoration:none; 
	}
#nameright{
	margin:0px;
	padding:0px;
	width:75%;
	height:auto;
	float:left; 
	}	
		
}